<!DOCTYPE html>
<html>
<head>
  <link rel="icon" href="../grr/grrrr_fuss.png" TYPE="image/png">
  <link rel="stylesheet" href="../tiles/leaflet.css" />
  <link rel="stylesheet" href="../tiles/grrrr.css" />
  <meta name="viewport" content="width=320, user-scalable=yes">
</head>
<body>
  <div id="grrlogos"><a href="../index.html"><img id="grrrrnet" src="../grr/grrrrnetn.png" alt="GRRRRnet"></a><img src="../grr/grrrr_flugi.png"></div>

  <div id="map" ></div>

  <script src="../tiles/leaflet.js"></script>
  <script src="../tiles/orte.js"></script>
  <script src="../tiles/grrrr.js"></script>
  <script>
  window.onload = function() {show_map('map', [-35, 140], 3);}
  </script>
</body>
</html>
